<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{3C2CCCD6-CB9D-4288-8B3D-EF7AEC16C35B}">
		<!-- defaultAdobeCode for development use. -->
		<Data key="defaultAdobeCode">Flash-Installer-AdobeCode</Data>
		<Data key="LicensingCode">FlashPro-CS4-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/flash-10.0</Data>
		<Data key="AdobeUpdaterCodeV2">AUM-GUID-Flash-10</Data>
	</Payload>
	<Other adobeCode="FlashPro-CS4-Win-GM">
		<Data key="EPIC_APP">Flash CS4</Data>
		<Data key="EPIC_APP_302">Flash CS4</Data>
		<!-- Note: This is a win-only serial -->
		<Data key="TrialSerialNumber">924087094377448808229883</Data>
		<Data key="NTL_WO_SN"/>
		<Data key="RegistrationURL">https://ereg.adobe.com/ereg05/ereg</Data>
		<Data key="STORE_URL">http://www.adobe.com/go/buy_flashpro</Data>
		<Data key="DENY_BUY_STORE_URL">www.adobe.com/go/baflashpro</Data>
	</Other>
	<Other adobeCode="/adobe/bridgetalk/flash-10.0">
		<Data key="Specifier">flash-10.0</Data>
		<Data key="ExecutableBasename">Flash</Data>
		<Data key="ExecutableExtensionWin">exe</Data>
		<Data key="WindowClassName">Flash10</Data>
		<Data key="DisplayName">Adobe Flash CS4</Data>
		<Data key="BridgeTalkVersion">2</Data>
		<Data key="MessageAuthentication">true</Data>
	</Other>
	<Other adobeCode="AUM-GUID-Flash-10">
		<Data key="UpdaterVersion">6</Data>
		<Data key="UpdateID">flash10</Data>
		<Data key="DisplayName">Adobe Flash CS4</Data>
		<Data key="ChannelType">Adobe</Data>
	</Other>
</Configuration>
